Class | Ohcount::Gestalt::OrRule
In: | lib/gestalt/rules/or_rule.rb
Parent: | LogicalRule

Will trigger if any sub-rule does

### Methods

triggered?

### Public Instance methods

triggered?(g_facts)

[Source]

    # File lib/gestalt/rules/or_rule.rb, line 5
                            def triggered?(g_facts)
                                    rules.each do |r|
                                            return r if r.triggered?(g_facts)
                                    end
                                    nil
                            end

[Validate]